ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
li {
  background: rgb(238, 238, 238);
  padding: 1em;
  margin-right: 10px;
  width: 320px;
  height: auto;
  margin-bottom: 1em;
}
li div {
  width: 80px;
  float: left;
}
p {
  margin: 0;
}

p.data {
  font-weight: bold;
  font-size: 1.2rem;
}

img {
  height: 120px;
  width: 120px;
  float: right;
}
